Loading...
Searching...
No Matches
obolistwidget.h File Reference
`#include <QWidget>`
`#include "pappsomspp/export-import-config.h"`
`#include "pappsomspp/core/precision.h"`
`#include "obolistmodel.h"`
`#include <QItemSelection>`

Go to the source code of this file.

## Classes

class | pappso::OboListWidget

## Namespaces

namespace | Ui
namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

| Q_DECLARE_METATYPE (pappso::OboPsiModTerm)

## Function Documentation

## Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | pappso::OboPsiModTerm |  | ) |